<?php

namespace App\Filament\Resources\ClassCharacteristicResource\Pages;

use App\Filament\Resources\ClassCharacteristicResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewClassCharacteristic extends ViewRecord
{
    protected static string $resource = ClassCharacteristicResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
